/* Global Styles 

/* BODY CONTAINER */

#v-body-container {margin: 0px; width: 786px; height:100%; margin-left:auto; margin-right:auto; }

h2 {font-size: 1.1em; margin: 0px; padding: 5px 0 6px 8px; color:#333366;}
h3 {font-size: .8em; margin: 0px; padding: 5px 0 3px 8px; color:#000066;}
h4 {font-size: .8em; font-weight: normal; margin: 0px; color:#000000;}
a {font-weight: normal; margin: 0px; padding: 0px;}
a:hover {text-decoration: underline;}


/* COLUMNS AND TEMPLATE LAYOUT */
.layout_left_column{ padding-left: 10px; padding-right:20px;margin-top:0px; margin-bottom:0px;}
.layout_right_column{padding-right:9px; float:right;}
.layout_hero_spacer{margin-top:27px; margin-bottom:0px;}

.zeroLineHeight{line-height:0px;margin:0px;padding:0px;}

/* DL HOME PAGE LAYOUT CONTAINERS */
.dl_home_left_column{width:612px;padding-left: 2px; padding-right:0px;margin-top:0px; margin-bottom:0px;float:left; overflow:hidden;}
.dl_home_right_column{width:143px; padding-right:9px; float:right;margin:0px;overflow:hidden;}


/************************************************************************************/
/* BASIC CHUNK STYLES -- BORDERS AND BACKGROUNDS */
/************************************************************************************/
.chunk_content_Normal {overflow:hidden;margin:0px;padding:0px;background:#D4E2ED}
.chunk_content_Full { text-align: left; padding-top:0px;margin:0px; background: #D4E2ED;}
.chunk_content_Quick { text-align: left; padding-top:0px;margin:0px;}
.chunk_content_FullPlain{margin:0px;}
.chunk_content_Promo{overflow:hidden;padding-left:8px;padding-right:8px;padding-bottom:8px;}

.chunk_content_container_Full{margin:0px;border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;padding:1px;padding-right:8px;}
.chunk_content_container_Quick{ background: #ffffff;margin-bottom:0px;border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;padding:0px;width:595px;overflow:hidden;}
.chunk_content_container_Normal{padding-left:8px;padding-right:8px;margin-bottom:0px;border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;min-height:200px;overflow:hidden;}

.chunk_top_border_Normal {padding:0px; margin:0px; width:193px; line-height:0px; height: 4px; background-repeat:no-repeat; background:url('/newImages/top_border_short_b.gif');}
.chunk_top_border_Full {padding:0px; margin:0px; width:595px; line-height:0px; height: 4px; background-repeat:no-repeat;background: url('/newImages/top_border_full_b.gif')}
.chunk_top_border_Quick {padding:0px; margin:0px; width:595px; line-height:0px; height: 4px; background-repeat:no-repeat;background: url('/newImages/top_border_full_w.gif')}
/*.chunk_top_border_Full {padding:0px; margin:0px; width:595px; line-height:0px; height: 4px; background-color:#000000;}
*/
.chunk_top_border_SidePanel {display: none;}
.chunk_top_border_FullPlain {display: none;}
.chunk_top_border_HalfPlain {display: none;}
.chunk_top_border_Promo {display: none;}

.chunk_bottom_border_Normal {position:relative; display: block; font-size: 0; line-height: 0; margin: 0; width: 193px; height: 0px; padding-bottom: 10px; background-color:#D4E2ED; background:transparent url(/newImages/bottom_border_short_b.gif) no-repeat;}
.chunk_bottom_border_Full {margin: 0px; height: 4px; background:url(/newImages/bottom_border_full_b.gif);}
.chunk_bottom_border_Quick {margin: 0px; height: 4px; background:url(/newImages/bottom_border_full_w.gif);width:595px;overflow:hidden;}
.chunk_bottom_border_SidePanel {display: none;}
.chunk_bottom_border_FullPlain {display: none;}
.chunk_bottom_border_HalfPlain {display: none;}
.chunk_bottom_border_Promo{display:none;}

.chunk_Normal {margin-left:8px;margin-right:0px;padding: 0px; float: left; width: 193px;}
.chunk_FullPage {margin-left:15px;margin-top:8px;margin-right:15px;margin-bottom:27px;}
.chunk_Full, .chunk_FullPlain,chunk_Quick {margin-top:0px;margin-right:0px;margin-bottom:19px;margin-left:0px; width:595px;}
.chunk_FullPlain {margin-top:0px;margin-right:auto;margin-bottom:19px;margin-left:auto; width:595px;}
.chunk_SidePanel {position:relative;  width: 144px; margin: 0px; padding-right:8px; text-align:left;}
.chunk_HalfPlain{margin-right:1px;margin-top:0px;margin-left:10px;margin-bottom:19px;margin-left:0px; width:292px; float:left;}
/**********************************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK NORMAL **********************************************************/
/**************************************************************************************/
.chunk_Normal h5 {padding-bottom:2px;font-size: 125%;font-family: Verdana;line-height: 1.5em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat; }
.chunk_Normal h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_Normal h6 a {font-size: 110%;color: #0088e4;font-weight: bold;}
.chunk_Normal img {padding: 0px 5px 15px 5px; } 
.chunk_Normal ul{list-style-type: none;padding: 4px 0;margin: 0;}
.chunk_Normal ul li a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_Normal ul li a p:hover{text-decoration:underline;}
.chunk_content_container_Normal p{font-size: 100%; color: #454545; line-height: 1.5em; margin:0px;}
.chunk_content_container_Normal div ul a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_content_container_Normal div ul a p:hover{text-decoration:underline;}
.chunk_content_Normal h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_Normal h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_Normal h5{padding-top:-1px;padding-bottom:2px;margin:0px;margin-bottom:8px;font-size: 125%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_177.gif');background-position:left bottom; background-repeat:no-repeat;}

/**************************************************************************************/
/*END FORMATTING THE CHUNK FULLPLAIN **************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK PROMO **********************************************************/
/**************************************************************************************/
.chunk_content_Promo h5 {padding-bottom:2px;font-size: 125%;font-family: Verdana;line-height: 1.5em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat; }
.chunk_content_Promo h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_Promo h6 a {font-size: 110%;color: #0088e4;font-weight: bold;}
.chunk_content_Promo img {padding: 0px 5px 15px 5px; } 
.chunk_content_Promo ul{list-style-type: none;padding: 4px 0;margin: 0;}
.chunk_content_Promo ul li a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_content_Promo ul li a p:hover{text-decoration:underline;}
.chunk_content_container_Promo p{font-size: 100%; color: #454545; line-height: 1.5em; margin:0px;}
.chunk_content_Promo ul a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_content_Promo ul a p:hover{text-decoration:underline !important;}
.chunk_content_Promo h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_Promo h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_Promo h5{padding-top:-1px;padding-bottom:2px;margin:0px;margin-bottom:8px;font-size: 125%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_177.gif');background-position:left bottom; background-repeat:no-repeat;}

/**************************************************************************************/
/*FORMAT THE CHUNK FULLPAGE	 **********************************************************/
/**************************************************************************************/
.chunk_FullPage h5 {padding-bottom:2px;font-size: 125%;font-family: Verdana;line-height: 1.5em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat; }
.chunk_FullPage h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_FullPage h6 a {font-size: 110%;color: #0088e4;font-weight: bold;}
.chunk_FullPage img {padding: 0px 5px 15px 5px; } 

.chunk_content_container_FullPage p{font-size: 100%; color: #454545; line-height: 1.5em; margin-bottom:10px;}
.chunk_content_container_FullPage div ul a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_content_container_FullPage div ul a p:hover{text-decoration:underline;}
.chunk_content_FullPage h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_FullPage h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_FullPage h5{padding-top:-1px;padding-bottom:2px;margin:0px;margin-bottom:8px;font-size: 125%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat;}

/**************************************************************************************/
/*END FORMATTING THE CHUNK FULLPLAIN **************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK FULLPLAIN **********************************************************/
/**************************************************************************************/
.chunk_FullPlain h5 {padding-bottom:2px;font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat; }
.chunk_FullPlain h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_FullPlain h6 a {font-size: 110%;color: #0088e4;font-weight: bold;}
.chunk_FullPlain img {padding: 0px 5px 15px 5px; } 
.chunk_content_container_FullPlain p{font-size: 100%; color: #454545; line-height: 1.5em; margin:0px;margin-bottom:10px;}
.chunk_content_container_FullPlain{margin:0px;padding:-1px;}
.chunk_content_container_FullPlain div p cite{font-style:normal;}

.chunk_content_FullPlain h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_FullPlain h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_FullPlain h5{font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold;padding-bottom:5px;}
/**************************************************************************************/
/*END FORMATTING THE CHUNK FULLPLAIN **************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK HALFPLAIN **********************************************************/
/**************************************************************************************/
.chunk_HalfPlain h5 {font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_269.gif');background-position:left bottom; background-repeat:no-repeat; }
.chunk_HalfPlain h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_HalfPlain h6 a {font-size: 110%;color: #0088e4;font-weight: bold;}
.chunk_content_container_HalfPlain {margin-left:7px;} 
.chunk_HalfPlain ul{margin: 0; padding: 0; list-style-type:none;}
.chunk_content_container_HalfPlain div ul a p{margin:0px;margin-left:0px;font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_content_container_HalfPlain div ul a p:hover{text-decoration:underline;}
.chunk_content_container_HalfPlain p{font-size: 100%; color: #454545; line-height: 1.5em;}
.chunk_content_container_HalfPlain div cite p{font-size: 100%; color: #454545; line-height: 1.5em;font-style:normal;}
.chunk_content_container_HalfPlain div p cite{font-style:normal;}
.chunk_content_HalfPlain h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_HalfPlain h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_HalfPlain h5{padding-bottom:4px;font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold}
/**************************************************************************************/
/*END FORMATTING THE CHUNK HALFPLAIN **************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK FULL ***************************************************************/
/**************************************************************************************/
.chunk_Full img {padding: 0px 5px 15px 5px; } 
.chunk_Full ul.links{margin-left:6px;margin-top:-5px;}
.chunk_content_container_Full p{margin-bottom:10px; margin-left:6px;font-size: 100%; color: #454545; line-height: 1.5em;}
.chunk_content_Full h5{margin-top:0px;padding-top:2px;margin-left:6px;padding-bottom:4px;font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat;}
.chunk_content_Full h6 {margin-left:6px;font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_Full h6 a {margin-left:6px;font-size: 110%;color: #0088e4; font-weight: bold;}
/**************************************************************************************/
/*END CHUNK FULL FORMATTING ***********************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*FORMAT THE CHUNK QUICK ***************************************************************/
/**************************************************************************************/
.chunk_Quick img {padding: 0px 5px 15px 5px; } 
.chunk_Quick li a{font-size: 100%; color: #cc6600; text-decoration: none;}
.chunk_Quick ul{margin: 0; padding: 0; list-style-type:none;}
.QuickStepContainer a p{ margin:0px;padding:0px;font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.QuickStepContainer a p:hover{text-decoration:underline;}
.chunk_content_container_Quick p{margin-left:7px;font-size: 100%; color: #454545; line-height: 1.5em;}
.chunk_content_Quick h5{margin-left:7px;padding-bottom:4px;font-size: 125%;font-family: Verdana;line-height: 1em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:left bottom; background-repeat:no-repeat;}
.chunk_content_Quick h6 {margin-left:7px;font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_Quick h6 a {margin-left:7px;font-size: 110%;color: #0088e4; font-weight: bold;}

.QuickContainerHome{margin-left:8px;margin-bottom:17px;margin-top:6px;}
/**************************************************************************************/
/*END CHUNK QUICK FORMATTING ***********************************************************/
/**************************************************************************************/

/**************************************************************************************/
/*Format the Chunk SidePanel **********************************************************/
/**************************************************************************************/
.chunk_SidePanel a {font-size: 1.0em; font-weight: normal; margin: 0px; padding: 0px; color:#0088E4}
.chunk_SidePanel a:hover {text-decoration: underline !important;}
.chunk_SidePanel ul {margin: 0; padding: 0; list-style-type:none;}
.chunk_SidePanel ul li a p{font-size: 100%; color: #cc6600 !important; text-decoration: none;}
.chunk_SidePanel ul li a p:hover{text-decoration:underline;}
.chunk_SidePanel img { max-width: 130px; }
.chunk_content_container_SidePanel p{font-size: 100%; color: #454545; line-height: 1.5em; margin:0px;}
.chunk_content_SidePanel h6 {font-size: 100%;color: #454545;font-weight: bold;}
.chunk_content_SidePanel h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.chunk_content_SidePanel h5{padding-bottom:1px;font-size: 125%;font-family: Verdana;line-height: 1.5em;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_152.gif');background-position:left bottom; background-repeat:no-repeat;}
.chunk_content_container_SidePanel div p ul li a{color:#cc6600 !important;}
/**************************************************************************************/
/* END CHUNK SIDE PANEL FORMATTING ****************************************************/
/**************************************************************************************/



/**************************************************************************************/
/* FORMAT THE CHUNK TEXT **************************************************************/
/**************************************************************************************/
a.more_link{display:block;font-weight:normal;font-size: 100%; color: #0088e4; text-decoration: none;padding-top:-10px;}
a.more_Link{display:block;font-weight:normal;font-size: 100%; color: #0088e4; text-decoration: none;padding-top:-10px;}
/*a.info, a.info p {font-size: 100%; color: #cc6600 !important; text-decoration: none;}
a.info:hover, a.info p:hover {text-decoration: underline;}
/**************************************************************************************/
/* END CHUNK TEXT FORMATTING **********************************************************/
/**************************************************************************************/


/**************************************************************************************/
/* FORMAT THE HERO AREA **************************************************************/
/**************************************************************************************/
.heroImageContainer{width:625px;float:left;}
.heroActionList{width:161px;float:left;}
.heroActionList a{display:block}
/**************************************************************************************/
/* END CHUNK TEXT FORMATTING **********************************************************/
/**************************************************************************************/

/**************************************************************************************/
/* FORMAT THE PROMO BOXES**************************************************************/
/**************************************************************************************/
.promo_content_Normal {overflow:hidden;margin:0px;padding:0px;padding-left:8px;border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; background:#D4E2ED;min-height:200px;}
.promo_content_Normal h5{padding-top:-1px;padding-bottom:2px;margin:0px;margin-bottom:8px;font-size: 125%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_177.gif');background-position:left bottom; background-repeat:no-repeat;}
.promo_content_Normal h6 {font-size: 100%;color: #454545;font-weight: bold;}
.promo_content_Normal h6 a {font-size: 110%;color: #0088e4; font-weight: bold;}
.promo_box_Normal {margin-left:8px; padding: 0px; float: left; width: 193px;}
.promo_box_Normal a {padding-bottom: 2px;}
.promo_box_Normal div div cite {font-style:normal;}
.promo_box_Normal ul {list-style-type: none;padding: 4px 0;margin: 0;}
.promo_box_Normal a:hover {text-decoration: underline !important;}
.promo_box_Normal a.info {line-height:1em;display:block; color:#cc6600 !important; font-weight: normal; font-size: 100%;}
.promoImageContainer{text-align:center;width:100%}
/**************************************************************************************/
/* END CHUNK TEXT FORMATTING **********************************************************/
/**************************************************************************************/

.QuickStepContainer{margin-left:7px;width:275px;float:left;}
.QuickStepContainer a.info{font-size:1.0em; font-weight: normal; margin: 0px; padding: 0px; color:#cc6600 !important;}
.QuickStepContainer a.info p{margin:0px;padding:0px; color:#cc6600 !important;}
.QuickStepContainer a.info p:hover {margin:0px;padding:0px;text-decoration: underline !important;}
.BasicContainerHome{margin-left:8px;}

.adTopPadding12{width:151px;text-align:left;}


/* STYLES FOR THE TABBED TEMPLATE ****************************************/

#menuBar{height:32px;background:url(/newImages/tabBg.gif);}

.menuItem{margin-left:8px;margin-right:8px;line-height:33px;}
.menuItem a{color:#3666a4;font-weight:bold;}

.menuItem_on{background:url(/newImages/tabSelectedBg.gif)}
.menuItem_on a{font-weight:bold;color:#3666a4;}

.tabContainer{background-color:#e4eefa;padding:8px;border-left:solid 1px white;border-right:solid 1px whtie;border-bottom:solid 1px white;}
#tabContainer{margin-left:8px;margin-right:0px; width:595px;}
#separator_1{margin-left:2px;}

.tabLeft{float:left;width:369px;overflow:hidden;}
.tablefth5{padding-top:-1px;padding-bottom:8px;margin:0px;margin-bottom:4px;font-size: 125%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_571.gif');background-position:right bottom; background-repeat:no-repeat;margin-right:5px;}
.tablefth6 {font-size: 100%;color: #454545;font-weight: bold;}

.tabRight{background-color:#d4e4f1;float:left;width:196px;overflow:hidden;border-left:solid 1px white;border-right:solid 1px white;}
.tabRightPadding{padding:8px;}
.tabrighth5{padding-top:-1px;padding-bottom:8px;margin:0px;margin-bottom:4px;font-size: 105%;font-family: Verdana;color: #333366;font-weight: bold;background:url('/newImages/dev_bar_177.gif');background-position:left bottom; background-repeat:no-repeat;}
.tabrighth6 {font-size: 90%;color: #339900;font-weight: bold;}
.tabrightText{font-size: 100%; color: #454545; line-height: 1.5em; margin:0px;}

.blockList{list-style-type:none;display:inline;margin:0px;padding:0px;}
.blockListItem{display:inline;}
.tabListItem{display:inline; margin-left:2px;margin-right:2px;border:solid 1px #3372c1;padding-top:2px;padding-bottom:3px;padding-left:4px;padding-right:2px;background:url(/newImages/tabButtonBg.gif);height:18px;}
.tabListItem a{font-size:80%;font-family:Verdana;color:#191f6d;font-weight:bold;}

.dl_tab_left_column{width:612px;padding-left: 2px; padding-right:0px;margin-top:0px; margin-bottom:0px;float:left; overflow:hidden;}
.dl_tab_right_column{width:153px; padding-right:9px; float:right;margin:0px;overflow:hidden;}

ul.links{list-style-type:none;padding:0px;margin:0px;}
ul.links li{margin:0px; color: #cc6600 !important;text-decoration:none;font-size:100%;margin-bottom:4px;list-style-type: none;}
ul.links li:hover{text-decoration:underline;}
ul.links li a,ul.links li a p,ul.links li p a {margin:0px; color: #cc6600 !important;text-decoration:none;font-size:100%;}
.orangeListLink{margin:0px; color: #cc6600 !important;text-decoration:none;font-size:100%;}

.chunkImage {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px; }